# Generated by Django 3.0.6 on 2021-04-12 19:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('partida', '0004_listadomat_maestromat_ordensuministro_requisicion'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='subpartida',
            name='partida_id',
        ),
        migrations.AddField(
            model_name='subpartida',
            name='partida_id',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='partida.Partida', verbose_name='Partida primaria'),
            preserve_default=False,
        ),
    ]
